/*cf7 form grid */

/*
.clc-form .wpcf7-form-control {
	margin-top: 2rem;
    -margin-bottom: 5px;
    padding: 2rem;
    background: rgba(178, 218, 238, 0.29);
    color: #0083C7;
    border-radius: 0px;
    border: none;
}
.clc-form .wpcf7-form-control::placeholder {
    color: #0083C7;
}
.clc-form .wpcf7-form-control:focus {
    color: #0083C7;
    box-shadow: 0 0 0 0.2rem rgba(178, 218, 238, 0.25);
    background: rgba(178, 218, 238, 0.29);
}

.wpcf7-form-control.wpcf7-submit.btn.btn-primary {
    border: 10px solid #B2DAEE;
    background: white;
    padding: 1rem 2rem;
}

.wpcf7-form-control.wpcf7-acceptance.optional {
    padding: 0px;
    background: white;
}
.wpcf7-form-control.wpcf7-acceptance.optional > span {
    margin-left: 0px;
    margin-top: 2rem;
}
.wpcf7-form-control.wpcf7-acceptance.optional > span > label > input {
    margin-right: 2rem;
}
.wpcf7-form-control.wpcf7-acceptance.optional > span > label > span {
    color: rgba(0, 0, 0, 0.65);
}

*/

.icfa-upload-input .wpcf7-not-valid-tip {
    margin-top: 22px;
    position: absolute;
}

.cuco-upload-btn {

    width: 100%;


}

.js .cuco-upload-btn {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    -position: absolute;
    z-index: -1;

}


.icfa-upload-input {

    margin-bottom: 93px;
    float: none !important;

}


.cuco-upload-btn + label {
    max-width: 80%;
    font-size: 1.25rem;
    /* height: 64px; */
    font-weight: 700;
    line-height: 44px;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    padding-left: 30px;
    display: inline-block;
    overflow: hidden;
    /* padding: 0.625rem 1.25rem; */
    position: absolute;
    background: white;
    bottom: 0;
    left: 0;
    /* padding: 32px; */
    right: 0;
    padding: px;
    color: #4970ba;

    too: 0;
    /* margin-right: 60px; */
    /* margin-top: 2px; */
    /* margin: 0; */
    /* padding: 0; */
    /* height: 71px; */
    margin-bottom: -15px;
    border: 10px solid #4970ba;
    border-right: none;
}

.no-js .cuco-upload-btn + label {
    display: none;
}

.cuco-upload-btn:focus + label,
.cuco-upload-btn.has-focus + label {
    outline: 1px dotted #000;
    outline: -webkit-focus-ring-color auto 5px;
}

.cuco-upload-btn + label * {
    /* pointer-events: none; */
    /* in case of FastClick lib use */
}

.cuco-upload-btn + label i {
    width: 1em;
    height: 1em;
    vertical-align: middle;
    fill: currentColor;
    margin-top: -0.25em;
    /* 4px */
    margin-right: 0.25em;
    /* 4px */
}

.fileRemoveBtn {

    color: #4970ba;
    position: absolute;
    right: 0;
    padding-right: 30px;
    width: 20%;
    text-align: right;
    background: white;
    height: 64px;
    line-height: 46px;
    bottom: 0;
    margin-bottom: -15px;
    border: 10px solid #4970ba;
    border-left: none;
    cursor: pointer;

}

.fileRemoveBtn i[class*="fa-"], span[class*="fa-"] {

    display: none;

}


.upload-label {

    display: none;

}

.icfa-upload-input {


    margin-bottom: 50px;
    width: 50%;
    margin-bottom: 92px;

}


.icfa-upload-input input:disabled label {

    background: grey;

}

.icfa-upload-input input:disabled .fileRemoveBtn {

    background: grey;

}

.file-upload-btn {

    float: right;


}

body[data-form-submit="regular"] .file-upload-btn input[type=submit] {

    background-color: #27ae60 !important;

}

.already-uploaded-msg {

    margin-top: 5%;

}

@media (max-width: 383px) {

    .icfa-upload-input {

        width: 100%;

    }

    .wps-form-column {

        width: 100%;

    }

}


.no-toggle h4 {
    display: block;
    color: rgba(0, 0, 0, 0.65);
    letter-spacing: 0px;
    line-height: 14px;
    padding: 30px;
    font-family: 'Open Sans';
    font-weight: 400;
    background-color: rgba(0, 0, 0, 0.045);
    transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    line-height: 24px;

}